<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" href="style.css">
	<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
	<meta charset="utf-8">
</head>
<body>
	<div class="nav">
		<ul>
			<li><a href="index.html">Главная</a></li>
			<li><a href="about.html">О кафедре</a></li>
			<li><a href="">Преподаватели</a></li>
			<li><a href="education.html">Учёба</a></li>
		</ul>
	</div>

	<script>
		$.ajax({ 
		   	url: "public/json/people.json", 
		   	dataType: "json", 
		   	method: "GET",    
		   	data: {},
		    success: function(data) {
		 		if(data.length) {
					for (let i = 0; i < data.length; i++){ 					
						let name = $("<h2></h2>").text(data[i]["name"]);
						let description = $("<p></p>").text(data[i]["description"]);
						let image = $("<td></td>").append($("<img/>").attr("src", data[i]["image"]));
						let email = $("<p></p>").text(data[i]["email"]);
						let tel = $("<p></p>").text(data[i]["tel"]);
						let address = $("<p></p>").text(data[i]["address"]);

						let info = $("<td></td>").attr("class", "info").append(name, description, email, tel, address);

						$("body").append($("<table></table>").attr("class", "people").append($("<tr></tr>").append(image, info)));
					}
				}
			}
		});
	</script>
</body>
</html>